type=item
items=minecraft:item_frame
texture=die_drei_musikanten
components.minecraft\:custom_data.PublicBukkitValues.citybuild_aventure\:cb_painting_data=ipattern:8bbdc177-15bd-4582-bf9e-1709ae264f38